using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class TextBoxEvent : System.Web.UI.Page
{
    /// <summary>
    /// Procedura obsługi zdarzenia zmiany tekstu w polu Kraj
    /// </summary>
    protected void txtCountry_TextChanged(object sender, EventArgs e)
    {
        string country = txtCountry.Text.ToLower();
        if (country == "canada")
            labRegion.Text = "Prowincja";
      else if (country == "united states" || country == "usa")
            labRegion.Text = "Stan";
        else
            labRegion.Text = "Region";
    }
}
